QorIQ Linux SDK 1.7 Working With Yocto

cancel
Showing results for 
Search instead for 
Did you mean: 

QorIQ Linux SDK 1.7 Working With Yocto

1,498 Views
agnesamreetha
Contributor I

Hi,

I was able to find the "Installation procedure of QorIQ-SDK-V1.6-SOURCE-20140619-yocto.iso (QorIQ linux SDK1.pdf)" as a document from Freescale community.

Is there any similar document available for installing sdk version 1.7? or is it okay to follow the same steps used for version 1.6?

Kindly confirm.

Thanks,

Agnes

0 Kudos
4 Replies

561 Views
addiyi
NXP Employee
NXP Employee

Please refer to Getting Started with Yocto Project Using Freescale Infocenter you can find a lot of useful information.

Adrian

0 Kudos

561 Views
agnesamreetha
Contributor I

Hi,

      Thank you for your quick support.

      As of now I am referring the same.

Thanks,

Agnes

0 Kudos

561 Views
yipingwang
NXP TechSupport
NXP TechSupport

Hello Agnes Amreetha,


In addition, you also need to run to "poky/scripts/host-prepare.sh" to install the required packages on your host machine, scripts have been moved into poky folder in SDK 1.7.

Thanks,

Yiping

0 Kudos

561 Views
yipingwang
NXP TechSupport
NXP TechSupport

Hello Agnes Amreetha,


You could follow the document QorIQ Linux SDK 1.6 Working With Yocto, please note when sets up a build environment, you need to use "source ./poky/fsl-setup-poky -m <platform>" rather than "source ./fsl-setup-poky -m <platform>".


Have a great day,
Yiping

-----------------------------------------------------------------------------------------------------------------------
Note: If this post answers your question, please click the Correct Answer button. Thank you!
-----------------------------------------------------------------------------------------------------------------------

0 Kudos